/* .pop-form {
	position: fixed;
	left: 50%;
	top: 30%;
	margin-left: -185px;
	width: 370px;
	z-index: 2;
	background-color: #AA99AA;
	opacity: 0.9;
} */

.pop-form {
	position: fixed;
	left: 50%;
	top: 30%;
	margin-left: -187px;
	width: 370px;
	z-index: 9999 !important;
	background-color: #ffffff; /*rgb(215, 241, 253);*/
	opacity: 0.95;
	border-radius: 5px;
	padding: 0px;
	/* display: none; */
	/* box-shadow: 0 4px 8px 0 rgb(0 0 0 / 25%), 0 6px 20px 0 rgb(0 0 0 / 30%); */
	box-shadow: 0 -2px 25px 0 rgba(0, 0, 0, 0.2), 0 13px 25px 0 rgba(0, 0, 0, 0.3);
	opacity: 0;
	visibility: hidden;
	transform: scale(0.9);
	transition: all 0.1s linear;
}

.pop {
	opacity: 1;
	transform: scale(1);
	visibility: visible;
}

.dialog-form {
	position: fixed;
	left: 50%;
	top: 30%;
	margin-left: -187px;
	width: 370px;
	z-index: 9999 !important;
	background-color: #ffffff; /*rgb(215, 241, 253);*/
	opacity: 0.95;
	border-radius: 5px;
	padding: 0px;
	/* display: none; */
	/* box-shadow: 0 4px 8px 0 rgb(0 0 0 / 25%), 0 6px 20px 0 rgb(0 0 0 / 30%); */
	box-shadow: 0 -2px 25px 0 rgba(0, 0, 0, 0.2), 0 13px 25px 0 rgba(0, 0, 0, 0.3);
	transform: scale(0.9);
	transition: all 0.1s linear;
}

.form-shadow-nopadding {
	/* margin: 5px; */
	padding: 0px 12px 6px 12px;
	border-radius: 4px;
	/* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
	/* border: double; */
}

.form-shadow {
	padding: 12px;
	border-radius: 4px;
	/* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
}

.form-caption {
	/* background: #03a9f4; */
	color: #555;
	/* box-shadow: 0 2px 4px rgba(0,0,0,.4); */
	font-family: Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
	/* background-image: linear-gradient(rgb(30, 199, 255), rgb(3, 169, 244)); */
	/* text-shadow: 1px 1px 3px #004060; */
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-bottom: 5px;
	/* cursor: move; */
}

.form-caption-alt {
	background: #ffb300;
	color: #555;
	/* box-shadow: 0 2px 4px rgba(0,0,0,.4); */
	font-family: Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
	/* background-image: linear-gradient(rgb(30, 199, 255), rgb(3, 169, 244)); */
	/* text-shadow: 1px 1px 3px #004060; */
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	/* cursor: move; */
}

#reservation_form_caption_back {
	padding-left: 6px;
}

.form-caption-text {
	padding: 0px 6px 0px 6px;
	line-height: 38px;
	font-family: Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 120%;
	/* background-image: linear-gradient(rgb(30, 199, 255), rgb(3, 169, 244)); */
	text-shadow: 1px 1px 2px #ccc;
	cursor: pointer;
	max-width: 270px;
	display: inline-block;
	overflow: clip;
	white-space: nowrap;
}

.form-caption-button {
	/* background: #607d8b; */
	/* background: #2080a0; */
	/* background-image: linear-gradient(#3090c0, #2080b8); */
	color: #555;
	float: right;
	margin: 0px;
	font-size: 140%;
	padding: 2px 7px 3px 7px;
	border-color: #fff;
	width: 38px;
	height: 38px;
}

/* .form-button {
	background-image: linear-gradient(#3090c0, #2080b8);
	color: #ffffff;
}

.form-button.focus,
.form-button:focus {
	color: #ffffff;
	background-color: #e6e6e6;
	border-color: #8c8c8c;
} */

.form-group {
	margin-bottom: 6px !important;
}

.form-time {
	width: 100% !important;
	display: inline-block;
}

.width-hundred {
	width: 100% !important;
}

.width-half {
	width: 49% !important;
}

.width-80 {
	width: 72% !important;
	display: inline-block;
}

.width-20 {
	width: 27% !important;
}

.width-60 {
	width: 62% !important;
	display: inline-block;
}

.width-40 {
	width: 37% !important;
}

.width-button {
	width: 86% !important;
	display: inline-block;
}

.width-standard {
	width: 150px !important;
	display: inline-block;
}

.form-label {
	font-weight: 400;
	font-size: 110%;
}

.button-right {
	float: right;
}

.field-button {
	max-width: 38px;
}

.href-btn {
	width: 40px;
	height: 34px;
}

.btn-small {
	display: inline-block;
	padding: 6px 10px;
	margin-left: 10px;
	font-size: 12px;
	font-weight: 100;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	/* background-image: none; */
	border: 1px solid transparent;
	border-radius: 4px;
}

.reservation_form_content {
	min-height: 420px;
}

.last-visit-label {
	float: right;
	font-weight: normal;
}

.last-visit-days {
	font-weight: bold;
	color: #0288d1;
	font-size: 15px;
}

.btn-group > .btn.active,
.btn-group > .btn:active {
	background-color: #55ccff;
}

#res_status0.active,
#res_status0:active {
	background-color: #ffaaaa;
}

#res_status1.active,
#res_status1:active {
	background-color: #aaaaaa;
}

#res_status2.active,
#res_status2:active {
	background-color: #aaffaa;
}

#res_waiting0.active,
#res_waiting0:active {
	background-color: #ffaaaa;
}

#res_waiting1.active,
#res_waiting1:active {
	background-color: #aaffaa;
}

#res_waiting2.active,
#res_waiting2:active {
	background-color: #aaffaa;
}

#res_notify0.active,
#res_notify0:active {
	background-color: #ffaaaa;
}

#res_notify1.active,
#res_notify1:active {
	background-color: #aaaaaa;
}

#res_notify2.active,
#res_notify2:active {
	background-color: #aaffaa;
}

.hint-number {
	text-align: center;
	vertical-align: middle;
	color: rgb(63, 67, 100);
	background-color: rgba(255, 140, 0, 0.6);
	border-color: #555;
	border-radius: 20px;
	/* display: inline-block; */
	width: 26px;
	line-height: 1.8em;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
	font-size: 105%;
	float: right;
}

.hint-text {
	line-height: 1.8em;
	font-size: 105%;
	float: left;
	margin-left: 5px;
}

.spaced {
	margin-right: 10px;
}

.form-overlay {
	position: fixed;
	z-index: 9998;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.3);
}

.tab-pane {
	margin-top: 8px;
}

.ui-autocomplete {
	z-index: 99991 !important;
	/* font-size: 120%; */
	margin-top: 2px;
	margin-bottom: 2px;
}

@media only screen and (max-width: 768px) {
	.ui-autocomplete {
		font-size: 120%;
	}
}

.toolbar-btn {
	height: 34px;
	width: 34px;
	padding-left: 8px;
}

#avatar_edit {
	width: 350px;
	height: 380px;
}
